
@media screen and (min-width:768px) {
    .icon-world {
        display: none;
    }
}

@media screen and (max-width:480px) {
    .mp-menu {
        width: 250px !important;
    }
}

@media screen and (max-width:767px) {
    .scroller {
        overflow-y: auto;
        width: 100%;
        height: auto;
    }

    .scroller, .scroller-inner {
        position: relative;
    }

    .menu-trigger {
        position: relative;
        padding-left: 60px;
        font-size: 0.9em;
    }

    .mp-pusher {
        position: absolute;
        left: 0;
        height: 100%;
        z-index: 3;
    }

    .mp-menu {
        position: absolute; /* we can't use fixed here :( */
        top: 0;
        left: 0;
        z-index: 10;
        width: 300px;
        height: 100%;
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        font-family: 'Raleway', Arial;
    }

    .mp-level {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #336ca6;
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        z-index: 5;
    }

        /* overlays for pusher and for level that gets covered */
        .mp-pusher::after, .mp-level::after, .mp-level::before {
            position: absolute;
            top: 0;
            right: 0;
            width: 0;
            height: 0;
            content: '';
            opacity: 0;
        }

        .mp-pusher::after, .mp-level::after {
            background: rgba(0,0,0,0.3);
            -webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
            -moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
            -o-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
            transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
        }

        .mp-level::after {
            z-index: -1;
        }

        .mp-pusher.mp-pushed::after, .mp-level.mp-level-overlay::after {
            width: 100%;
            height: 100%;
            opacity: 1;
            -webkit-transition: opacity 0.3s;
            -moz-transition: opacity 0.3s;
            -o-transition: opacity 0.3s;
            transition: opacity 0.3s;
        }

        .mp-level.mp-level-overlay {
            cursor: pointer;
        }

            .mp-level.mp-level-overlay.mp-level::before {
                width: 100%;
                height: 100%;
                background: transparent;
                opacity: 1;
            }

    .mp-pusher, .mp-level {
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

    /* overlap */
    .mp-overlap .mp-level.mp-level-open {
        box-shadow: 1px 0 2px rgba(0,0,0,0.2);
        -webkit-transform: translate3d(-40px, 0, 0);
        -moz-transform: translate3d(-40px, 0, 0);
        -ms-transform: translate3d(-40px, 0, 0);
        -o-transform: translate3d(-40px, 0, 0);
        transform: translate3d(-40px, 0, 0);
    }

    /* First level */
    .mp-menu > .mp-level, .mp-menu > .mp-level.mp-level-open, .mp-menu.mp-overlap > .mp-level, .mp-menu.mp-overlap > .mp-level.mp-level-open {
        box-shadow: none;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    /* cover */
    .mp-cover .mp-level.mp-level-open {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

        .mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
            -webkit-transform: translate3d(-100%, 0, 0);
            -moz-transform: translate3d(-100%, 0, 0);
            -ms-transform: translate3d(-100%, 0, 0);
            -o-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
        }

    /* content style */
    .mp-menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
        background-color: #0c4976;
    }

    .mp-menu li {
        border-top: 0px;
        border-bottom: 1px solid #55809f;
        background-color: #0c4976;
    }

    .mp-menu h2, .mp-menu .mobile-menu-header {
        margin: 0;
        padding: 20px 15px;
        color: rgba(0,0,0,0.4);
        text-shadow: 0 0 1px rgba(0,0,0,0.1);
        font-weight: 300;
        font-size: 2em;
        font-family: 'Raleway', Arial;
        background-color: #0c4976;
        border-bottom: 1px solid #4c7a9b;
    }

    .mp-menu.mp-overlap h2::before {
        position: absolute;
        top: 0;
        right: 0;
        margin-right: 8px;
        font-size: 75%;
        line-height: 1.8;
        opacity: 0;
        -webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
        -moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
        -o-transition: opacity 0.3s, transform 0.1s 0.3s;
        transition: opacity 0.3s, transform 0.1s 0.3s;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    .mp-menu.mp-cover h2, .mp-menu.mp-cover .mobile-menu-header {
        text-transform: uppercase;
        font-weight: normal;
        letter-spacing: 1px;
        font-size: 1em;
        color: #80c3f0;
    }

    .mp-overlap .mp-level.mp-level-overlay > h2::before {
        opacity: 1;
        -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
        -moz-transition: -moz-transform 0.3s, opacity 0.3s;
        -o-transition: transform 0.3s, opacity 0.3s;
        transition: transform 0.3s, opacity 0.3s;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    .mp-menu ul li {
        padding: 5px 0;
    }

        .mp-menu ul li > a {
            display: block;
            padding: 5px 35px 5px 10px;
            margin: 0px 0 0px 30px;
            outline: none;
            text-shadow: 0 0 1px rgba(0,0,0,0.8);
            color: #ffffff;
            font-size: 14px !important;
            -webkit-transition: background 0.3s, box-shadow 0.3s;
            -moz-transition: background 0.3s, box-shadow 0.3s;
            -o-transition: background 0.3s, box-shadow 0.3s;
            transition: background 0.3s, box-shadow 0.3s;
            border-left: 1px solid #30648a;
        }

    .mp-menu .icon-arrow-left::before {
        content: " < ";
        color: #9eb6c8;
        font-size: 20px;
        font-weight: bold;
        padding-right: 10px;
    }

    .mp-menu ul li::before {
        position: absolute;
        left: 10px;
        color: rgba(0,0,0,0.2);
    }

    .mp-menu .glyphicon-chevron-left:before,
    .mp-menu .glyphicon-chevron-right:before {
        top: 0;
        color: #9eb6c8;
    }

    .top-border {
        border-top: 6px solid #5580a2;
    }

    .mp-menu ul li a:hover, .mp-level > ul > li:first-child > a:hover {
        background-color: #0c4976;
        box-shadow: inset 0 -1px rgba(0,0,0,0);
        text-decoration: none;
    }

    .mp-menu .navbar-nav > .active a, .mp-menu .navbar-nav > a:hover {
        background-color: #0c4976;
        color: yellow;
    }

    .mp-menu .mp-level.mp-level-overlay > ul > li > a, .mp-level.mp-level-overlay > ul > li:first-child > a {
        box-shadow: inset 0 -1px rgba(0,0,0,0);
    }

    .mp-level > ul > li:first-child > a:hover, .mp-level.mp-level-overlay > ul > li:first-child > a {
        box-shadow: inset 0 -1px rgba(0,0,0,0), inset 0 1px rgba(0,0,0,0);
    }
    /* seems like Chrome 34.0.1847.131 needs the second shadow otherwise the transition breaks */
    .mp-back {
        background-color: #083352;
        outline: none;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        display: block;
        font-size: 0.8em;
        padding: 1em;
        position: relative;
        box-shadow: inset 0 1px rgba(0,0,0,0.1);
        -webkit-transition: background 0.3s;
        -moz-transition: background 0.3s;
        -o-transition: background 0.3s;
        transition: background 0.3s;
        border-bottom: 1px solid #55809f;
    }

        .mp-back + ul {
            height: 100vh;
        }

    .mp-menu .mp-level.mp-level-overlay > .mp-back, .mp-menu .mp-level.mp-level-overlay > .mp-back::after {
        background: transparent;
        box-shadow: none;
        color: transparent;
    }
    /*fallback for no 3d transform support*/
    .no-csstransforms3d .mp-pusher, .no-js .mp-pusher {
        padding-left: 0px;
    }

        .no-csstransforms3d .mp-pusher .mp-level, .no-js .mp-pusher .mp-level {
            display: none;
        }

        .no-csstransforms3d .mp-pusher > .mp-level, .no-js .mp-pusher > .mp-level {
            display: none;
        }
}
